/* ##### GENERAL CLASS ##### */
*, *:after, *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html, body {
	height: 100%;
	width: 100%;
}
body {
	color: #898989;
	line-height: 1.5em;
	overflow-x: hidden;
	overflow-y: auto;
	/*    font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
        font-family: 'Noto Sans Japanese';*/
	/*font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;*/
	font-family: 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;

}
a:focus {
	outline: none;
	text-decoration: none;
	color: #222;
}
a:hover {
	text-decoration: none;
	color: #222;
}
iframe {
	border: 0;
}
p.lead {
	color: #7c7c7c;
}
.no-margin{ margin:0;}

h1,h1 a, h2,h2 a, h3,h3 a, h4,h4 a, h5,h5 a, h6,h1 a, .section-title, .form-group label {
	color: #222;
	/*font-family: 'Raleway', 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;*/
	/*font-family: 'Raleway', sans-serif;*/
	/*font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;*/
	font-family: 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

blockquote {
	border-color: #dedede;
}
.icon-2x {
	font-size: 2em;
}
.icon-3x {
	font-size: 3em;
}
.icon-4x {
	font-size: 4em;
}
.icon-5x {
	font-size: 5em;
}
.social-link i[class^="icon-"]:before,.social-link i[class*="icon-"]:before {
	width: 88px;
}
.mask {
	background: #222;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 100000;
}
#intro-loader {
	width: 65px;
	height: 65px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -33px 0 0 -33px;
	background: url("../img/intro-loader.gif");
}

.section-content {
	/* padding: 16px 0; */
	/* padding: 0; */
}
.bgdark {
	background: #F3F3F3;
}
.section-title div {
	font-size: 17px;
	letter-spacing: 1px;
}
.section-title div span {
	display: inline-block;
	color: #7C7C7C;
	text-transform: uppercase;
}
.section-title h1 {
	font-size: 48px;
}

.section-title h1, .section-title h2, .section-title h3 {
	text-transform: uppercase;
	color: #000;
	font-weight: 600;
	/* display: inline-block; */
	/* margin-bottom: 0; */
}

.section-title h1 i {
	font-style: normal;
	display: block;
}
.section-title .line {
	width: 90px;
	background: #dedede;
	height: 1px;
	margin: 5px 15px;
}
.section-title .line.big {
	width: 170px;
}
.section-title .lead {
	margin: 45px 0 0 0;
}
.section-title .lead strong {
	color: #fff;
	font-weight: 200;
	padding: 0 6px;
}

.clear {
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
}
.img-center {
	margin-left: auto;
	margin-right: auto;
}

.panel-default > .panel-heading {
	background: none;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border: none;
}
.panel-group {
	border-top: 1px solid #dedede;
}
.panel-group .panel + .panel {
	margin: 0;
}
.panel-group .panel {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.panel-group .panel-default {
	border-bottom: 1px solid #dedede;
}
.panel-group .panel-heading {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 0;
	text-transform: uppercase;
}
.panel-group .panel-heading .panel-title {
	font-weight: 600;
}
.panel-group .panel-heading a {
	display: block;
}
.panel-group .panel-heading a.collapsed {
	color: #222;
}
.panel-group .panel-body {
	padding-top: 0;
}

.media {
	border-top: 1px solid #dedede;
	padding-top: 25px;
	margin-top: 20px;
}
.media:first-child {
	padding-top: 0;
	border-top: 0;
}
.media > .pull-left {
	margin-right: 25px;
}
.media .media-body .lead {
	margin: 0 0 10px 0;
}

.progress {
	height: 30px;
}
.progress .progress-bar {
	text-align: left;
}
.progress .progress-bar span {
	display: block;
	font-weight: bold;
	line-height: 30px;
	padding: 0 0 0 15px;
}

.nav-tabs {
	overflow: hidden;
	margin: 0 0 -1px 0;
	padding: 0;
	list-style: none;
	border: 0;
}
.nav-tabs > li > a:hover {
	background: #222;
	border-color: #222;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border-color: #dedede;
}
.nav-tabs > li > a {
	font-size: 13px;
	padding: 12px 16px;
	display: block;
	text-transform: uppercase;
	color: #fff;
	border-radius: 0;
	border: 1px solid #DEDEDE;
}
.tab-content {
	padding: 15px;
	border: 1px solid #DEDEDE;
}

/* ##### NAV BAR ##### */
.navbar-brand {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0;
}

#navigation-sticky-wrapper {
	height: 60px;
}
.navbar.navbar-fixed-top{
	height: 60px;
}
#navigation-sticky-wrapper is-sticky {
	position: fixed;
	top: 0;
}
.navbar-default {
	background: none repeat scroll 0 0 #222;
	border-bottom: medium none !important;
	box-shadow: 0 !important;
	transition: all 0.3s ease-out 0s;
	z-index: 600;
}
.navbar-inner {
	background: none repeat scroll 0 0 #222;
	border-bottom: medium none !important;
	box-shadow: 0 !important;
	transition: all 0.3s ease-out 0s;
	z-index: 10;
}
.navbar-collapse {
	min-height: 60px !important;
}
.navbar-collapse.in {
	overflow-y: visible !important;
}

.navbar-inner .container {
	padding: 20px 0;
}
.navbar {
	position: relative;
	border: 0;
}
.navbar .nav > li {
	display: block;
	float: left;
}
.navbar .nav > li > a {
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: 400;
	height: 100%;
	text-shadow: none;
	/*text-transform: uppercase;*/
	/*	transition: all 0.3s ease-out 0s;*/
	padding-top: 0;
	padding-bottom: 0;
	line-height: 60px;
}

.navbar .nav > .active > a {
	background-color: #fff;
	box-shadow: none;
	color: #222;
	height: 100%;
	/*	transition: all 0.3s ease-out 0s;*/
}
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
	background-color: #fff !important;
	color: #222;
}
.navbar-default .navbar-nav > .open > a  {
	background-color: #fff;
}

.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: #fff !important;
}

.navbar .nav > li.arrow > a:hover {
	color: #47a447;
	height: 100%;
	text-decoration: none;
	background-color: transparent;
}

.navbar .nav > li.arrow > a:focus {
	color: #777;
	height: 100%;
	text-decoration: none;
	background-color: transparent;
}
.navbar .nav > li.arrow.active > a:before {
	border-top: solid 30px #fff;
	border-bottom: solid 30px #fff;
	border-left: solid 10px #222;
	content: "";
	height: 0;
	position: absolute;
	left: -10px;
	top: 0;
	width: 0;
	/*        transition: all 0.3s ease-in 10s;*/
}
.navbar .nav > li.arrow.active > a:after
	/*,.navbar .nav > li.arrow > a:hover:after
    */{
	border-top: solid 30px #222;
	border-bottom: solid 30px #222;
	border-left: solid 10px #fff;
	content: "";
	height: 0;
	position: absolute;
	right: -10px;
	top: 0;
	width: 0;
	/*        transition: all 0.3s ease-in 5s;*/
}
.navbar-default .navbar-toggle {
	padding: 0;
	margin: 15px 15px 0 0;
	border: 0;
	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: none;
	border: 0;
	outline: none;
}

.dropdown-menu {
	border-width: 0 0 1px 1px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.dropdown-menu > li > a {
	color: #999;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 8px;
	padding-bottom: 8px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #222;
	background: #fff;
}

/* ##### HOME SECTION ##### */

#home {
	background: url( "../img/glv_home_bg.jpg");
	/* position: relative; */
	/* width: 100%; */
	/* height: 100%; */
	/* color: #fff; */


	/* background: rgba(0, 138, 78, 0.8); 
	
	background-position: 50% 0;
	background-repeat: no-repeat;
	position: fixed; */
	background-position: 50% 50%;
	background-size: cover;
}
.intro-video .text-slider, .intro-video .text-home {
	width: 90%;
	height: 100%;
	margin: 0 5%;
	display: table;
}
.intro-video .intro-item {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.fullscreen-image {
	background-image: url('../img/video-bg.jpg');
	position: absolute;
	top: 0;
	left: 0;
	min-height: 100%;
	width: 100%;
	height: auto;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.intro-pattern {
	background: #000 url("../../img/intro-pattern.jpg") no-repeat center;
}
.nf-pattern .text-slider,.nf-pattern .text-home,.intro-pattern .text-slider, .intro-pattern .text-home {
	width: 90%;
	height: 100%;
	margin: 0 5%;
	display: table;
}
.nf-pattern .intro-item,.intro-pattern .intro-item {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#home {
	position: relative;
	width: 100%;
	min-height: 100%;
	color: #fff;
}
#home h1 {
	color: inherit;
	margin: 25px 0;
	/* color: #fff; */
}
#home p.lead {
	margin: 45px 0 50px 0;
	/* color: #fff; */
	font-size: 26px;
}
#home .section-title div span {
	color: #fff;
}
#home .section-title .line {
	background: #7C7C7C;
}
#fullscreen-slider {
	display: none;
}
#fullscreen-slider .pattern {
	background: url("../img/pattern.png") repeat;
	width: 100%;
	height: 100%;
}
#cycle-loader {
	height: 32px;
	left: 50%;
	margin: -8px 0 0 -8px;
	position: absolute;
	top: 50%;
	width: 32px;
	z-index: 999;
}
#slider_left {
	left: 50px;
}
#slider_right {
	right: 50px;
}
#flexslider_left {
	left: 50px;
}
#flexslider_right {
	right: 50px;
}
.fullscreen-slider-arrow {
	top: 50%;
	height: 60px;
	position: absolute;
	width: 32px;
	z-index: 9;
	margin-top: -35px;
	cursor: pointer;
}
.fullscreen-slider-arrow:hover {
	margin-top: -35px;
}
.fullscreen-slider-arrow img {
	max-width: 100%;
}
.slide-content {
	height: 100%;
	display: table;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
.slide-content .text-center {
	vertical-align: middle;
	display: table-cell;
}
div.mc-image {
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: 100%;
	overflow: hidden;
	width: 100%;
}

#text-slider {
	position: absolute;
	width: 100%;
	height: 100%;
	display: table;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: orange;
}



/* ##### PARALLAX AREA ##### */
.parallax {
	background-attachment: fixed !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.parallax h1 {
	color: #fff;
	line-height: 1.7em;

}
.parallax .social-link span {
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	display: block;
}
.parallax .social-link .lead {
	margin: 0;
}
.parallax .social-link .hi-icon-effect-1 .hi-icon {
	background: rgba(255,255,255,0.15);
}
.parallax-overlay {
	background-color: rgba(0, 0, 0, 0.7);
}
.parallax-box a {
	background: #fff;
	padding: 30px 20px;
	display: block;
}
.parallax-box a:hover i, .parallax-box a:hover h4 {
	color: #fff;
}
.parallax-box a i {
	color: #a4a4a4;
}
.parallax-box a p {
	color: #8d8d8d;
}
.parallax-box h4 {
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 12px 0;
}
.parallax-box p {
	margin: 0;
	font-size: 14px;
	line-height: 18px;
}
.parallax h2, .parallax p {
	color: #fff;
	margin-bottom: 1em;
}

/* RADIAL PROGRESS BAR */
.circular-content {
	display: inline-block;
	height: auto;
	text-align: center;
}
.cart {
	position: relative;
	overflow: hidden;
}
.cart .hidden {
	display: none;
}
.easyPieChart {
	position: relative;
	text-align: center;
	margin: 0px auto;
}
.easyPieChart canvas {
	position: absolute;
	top: 0;
	left: 0;
}
.circular-pie {
	width: 310px;
	height: 310px;
}
.circular-pie span {
	display: block;
	position: absolute;
	top: 20px;
	right: 20px;
	bottom: 20px;
	left: 20px;
	height: 210px;
	width: 210px;
	z-index: 10;
	line-height: 210px;
	border-radius: 100%;
	text-align: center;
	font-size: 68px;
	letter-spacing: -3px;
	color: #FFFFFF;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
}

.circ_counter_desc {
	margin: 20px 0;
	font-size: 15px;
	text-align: center;
}
.circ_counter_desc .lead {
	color: #fff;
	font-size: 26px;
}

/* NUMBER COUNTER */
.number-counters {
	overflow: hidden;
}
.counters-item {
	overflow: hidden;
}
.number-counters strong {
	color: #000;
	display: block;
	font-size: 50px;
	font-weight: 600;
	line-height: 120px;
	background-color: #fff;
	display: inline-block;
	/* padding: .2em .5em; */
	border-radius: 50%;
	width: 120px;
	height: 120px;
	margin-bottom: .3em;
}
.number-counters.last {
	margin-top: 3.5em;
}


.call-number {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: rgba(255,255,255,0.2);
	margin: 20px 0px;
	line-height: 120px;
	font-weight: 600;
	color: #fff;
	display: block;
	font-size: 84px;
}
.call-number a {
	color: #fff;
}
#map_canvas {
	width: 100%;
	height: 500px;
}
#map_canvas.map-bg-mobile{ background:url("../img/mobile-map-bg.jpg") no-repeat center;}

.branch-name {
	font-weight: bold;
	color: #000;
}

#back-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background: #222;
	color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	z-index: 100;
	display: none;
}
#back-top:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}


.client-logo{ padding:10px 14px;}
/* ##### EFFECT ##### */
.rotate,
.post-avatar a {
	display: inline-block;
	max-width: 100%;
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	transition-property: transform;
	overflow: hidden;
}
.rotate,
.post-avatar a {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
}
.rotate:hover,
.post-avatar a:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
}
.zoom img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.zoom:hover img {
	transform: scale(1.2);
	-ms-transform: scale(1.2); /* IE 9 */
	-moz-transform: scale(1.2); /* Firefox */
	-webkit-transform: scale(1.2); /* Safari and Chrome */
	-o-transform: scale(1.2); /* Opera */
}
.hi-icon {
	display: inline-block;
	cursor: pointer;
	margin: 15px;
	width: 105px;
	height: 105px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
}
.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.hi-icon:before {
	speak: none;
	line-height: 105px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
.hi-icon-effect-1 .hi-icon {
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2;
	transition: background 0.2s, color 0.2s;
}
.hi-icon-effect-1 .hi-icon:after {
	top: -7px;
	left: -7px;
	padding: 7px;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}
.no-touch .hi-icon-effect-1 .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.item_top {
	top: -50px;
	padding-right: 0px;
	opacity: 0;
	position: relative;
}
.item_bottom {
	bottom: -50px;
	padding-left: 0px;
	opacity: 0;
	position: relative;
}
.item_left {
	left: -80px;
	padding-right: 0px;
	opacity: 0;
	position: relative;
}
.item_right {
	right: -80px;
	padding-left: 0px;
	opacity: 0;
	position: relative;
}
.item_fade_in {
	opacity: 0;
	position: relative;
	padding-left: 0px;
	right: 0px;
}

/* ##### CUSTOM BUTTON ##### */
.mybutton a:hover, .mybutton button:hover, .mybutton a:focus
.mybutton button:focus {
	outline: none;
}
.mybutton.ultra a, .mybutton.ultra button {
	font-size: 20px;
	line-height: 60px;
}
.mybutton.ultra a span, .mybutton.ultra button span {
	padding: 0 30px;
}
.mybutton.big a, .mybutton.big button {
	font-size: 17px;
	line-height: 50px;
}
.mybutton.big a span, .mybutton.big button span {
	padding: 0 20px;
}
.mybutton.medium a, .mybutton.medium button {
	font-size: 14px;
	line-height: 40px;
}
.mybutton.medium a span, .mybutton.medium button span {
	padding: 0 15px;
}
.mybutton.small a, .mybutton.small button {
	font-size: 12px;
	line-height: 35px;
}
.mybutton.small a span, .mybutton.small button span {
	padding: 0 10px;
}
.mybutton {
	display: block;
	margin-top: 5em;
	margin-bottom: 1em;
	margin-top: 5%;
	margin-bottom: 4%;
	/* color: #E52520; */
}
.mybutton a, .mybutton button, .action .mybutton {
	text-transform: uppercase;
	border: 0;
	padding: 0;
	position: relative;
	display: inline-block;
	outline: none;
	text-decoration: none;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	letter-spacing: 0;
	color: #FFF;
}
.mybutton a span, .mybutton button span, .action .mybutton span,.form-actions .mybutton {
	color: #fff;
	text-align: center;
	position: relative;
	display: inline-block;
	cursor:auto;
}
.form-actions .mybutton span:before,.action .mybutton span:before {padding-top: 9px; height: 29px;}
.action .mybutton span .webform-submit,.form-actions .mybutton span input,
.action .mybutton span input{
	display: inline-block;
	padding: 10px 20px;
	border: 0;
	color: #FFF;
	text-transform: uppercase;
}

.mybutton2 a:hover, .mybutton2 button:hover, .mybutton2 a:focus
.mybutton2 button:focus, .mybutton span {
	outline: none;
}
.mybutton2.ultra a, .mybutton2.ultra button {
	font-size: 20px;
	line-height: 60px;
}
.mybutton2.ultra a span, .mybutton2.ultra button span {
	padding: 0 30px;
}
.mybutton2.big a, .mybutton2.big button {
	font-size: 17px;
	line-height: 50px;
}
.mybutton2.big a span, .mybutton2.big button span {
	padding: 0 20px;
}
.mybutton2.medium a, .mybutton2.medium button {
	font-size: 14px;
	line-height: 40px;
}
.mybutton2.medium a span, .mybutton2.medium button span {
	padding: 0 15px;
}
.mybutton2.small a, .mybutton2.small button {
	font-size: 12px;
	line-height: 35px;
}
.mybutton2.small a span, .mybutton2.small button span {
	padding: 0 10px;
}
.mybutton2 {
	display:inline-block;
	position: relative;
	z-index: 1;
}
.mybutton2 a, .mybutton2 button {
	text-transform: uppercase;
	border: 0;
	padding: 0;
	position: relative;
	display: inline-block;
	outline: none;
	text-decoration: none;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	letter-spacing: 1px;
}

.mybutton2 a span, .mybutton2 button span {
	color: #fff;
	text-align: center;
	position: relative;
	display: inline-block;
}

.not-front  #ajaxpage {
	margin-top: 50px;
}
/*
.navbar.navbar-fixed-top{
    height: auto;
}*/

@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=4.0.3');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.form-actions .action.mybutton {
	padding-top: 10px;
}
#block-views-pricing-block .pricing-box {
	float: none;
}
#block-views-pricing-block .pricing-5-col .pricing-box {
	width: auto;
}
#block-views-pricing-block .item_bottom,
#block-views-pricing-block .item_top  {
	display: inline-block;
	width: 20%;
}
#block-views-pricing-block .pricing-5-col {
	text-align: center;
}
/*btn-new*/
.btn-new {
	display: inline;
}
.btn-new .start-button {
	display: inline-block;
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 60px;
	background-color: #0098F9;
	color: #fff;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.3);
}
.btn-new .start-button span {
	display: block; padding: 0 30px;
}

.social-link .col-md-3 {
	float:none;
	display: inline-block;
}
.number-counters .col-md-3 {
	float:none;
	display: inline-block;
}
.overview .col-md-3 {
	float:none;
	display: inline-block;
}

.hi-icon-effect-1 > a {
	font-size: 14px;
}
.item_top {
	top: -25px !important;
}
@media (max-width: 767px) {
	#block-views-pricing-block .item_bottom, #block-views-pricing-block .item_top {
		width: 100%;
	}
}

.parallax-content .row {
	font-size: 0;
	letter-spacing: 0;
}
.parallax-box a .icon-4x {
	font-size: 4rem;
}
.number-counters .counters-item .icon-4x {
	font-size : 5rem;
}
/*

body.toolbar .navbar.navbar-fixed-top {
    height: 64px !important;
}
body.toolbar .navbar .nav > li > a {
    line-height: 67px;
}*/
/*
.sf-hidden {
    top: -9999px !important;
    left:-9999px !important;
    right: -9999px !important;
}*/
.team-element .img-responsive {
	width: 100%;
}
.tabs {
	margin-bottom: 30px;
}
.tabs li {
	height: auto;
	line-height: 30px;
}
ul.primary.tabs li a {
	padding: 7px;
}
ul.tabs {
	padding: 0;
}
.navbar-nav .dropdown-menu li {
	list-style: none;
}
li.expanded, li.collapsed, li.leaf {
	padding: 0;
}

/* Fix Button Comment */
.mybutton input[type="submit"] {
	border: none;
	color: #FFFFFF;
}
.mybutton.medium input[type="submit"] {
	padding: 10px 15px;
}
.mybutton.big input[type="submit"] {
	padding: 20px 25px;
}
.btn-new span[data-hover] {
	background: #0098f9;
	color: #fff;
	border: 0;
	padding: 10px 15px;
	box-shadow: none;
	text-transform: uppercase;
}
.btn-new span input[type="submit"] {
	margin-top: 50px;
	background: #0098f9;
	color: #fff;
	border: 0;
	padding: 10px 15px;
	box-shadow: none;
	text-transform: uppercase;
}
#top {
	height: 100%;
}
.btn-new span[data-hover] {font-size: 14px;}
.sf-hidden {
	left: 0 !important;
	top: -99999em !important;
}
.navbar {
	margin-bottom: 0;
}
/** home **/

#home h1,
#home p{
	color: #fff;
}
#home .copy p {
	line-height: 1.6em;
	font-weight: 500;
	text-shadow:-1px -1px 1px #111;
	padding: 1em 1em 0.5em 1em;
	font-size: 30px;
}
#home .copy .bgtransparent {
	margin: 50px 0 25px 0;
	background: rgba(0,0,0,0.3);
	display: inline-block;
}
#home i.fa-arrow-circle-o-down {
	color: #E52520;
	color: #fff;
}
#home i.fa-arrow-circle-o-down:hover {
	color: #fff;
	color: #E52520;
}
#home .mybutton span,
#home .mybutton span::before{
	background: none;
	transform: none !important;
}
#home p.lead.telnumber {
	font-size: 50px;
	color: #fff;
}
/** directsales **/

#directsales .media {
	margin-bottom: 1.5em;
}
#directsales .media-body {
	border-radius: .8em;
	background: #fff;
	border: 2px solid #00703A;
}
#directsales .media-body h3 {
	background: #00703A;
	color: #fff;
	padding: .6em;
}
#directsales .media-body p {
	padding: .6em;
	font-size: 120%;
	color: #333;
	margin-bottom: .3em;
}
#directsales .media-body h3 .fa {
	margin-right: .3em;
}
#directsales .bgtransparent {
	background: rgba(255, 255, 255, 0.4);
	padding: 2em 1em;
	margin-bottom: 1.5em;
	border-radius: .8em;
}
#directsales .bgtransparent.flow {
	background: rgba(255, 255, 255, 0.8);
}

#service .aalogo{
	margin-right: 10px;
}
/** testdrive **/

#testdrive .fifteendays {
	margin-bottom: 1em;
}
#testdrive .fifteendays .smile,
#testdrive .fifteendays .frown {
	border: 2px #fff solid;
	border-radius: 10px;
	padding: 1em;
	overflow: auto;
}
#testdrive .fifteendays p.frown {
	border-style: dashed;
}
#testdrive .fa-arrow-down {
	color: #fff;
	margin-bottom: .1em;
}

#testdrive p.fifteen span {
	font-size: 65px;
	font-weight: 600;
	color: #000;
	line-height: 120px;
	background-color: #fff;
	border-radius: 50%;
	width: 120px;
	height: 120px;
	display: inline-block;
	text-align: center;
}
#testdrive p.fifteen {
	font-size: 40px;
}
#testdrive p .fa.fa-frown-o {
	color:  #E52520;
}
#testdrive p .fa.fa-smile-o {
	color:  #47a447;
}
#testdrive span.cancellationpolicies a{
	color: #fff;
	font-size: 50%;
	font-weight: lighter;
	/*text-decoration: underline;*/
}
#testdrive span.cancellationpolicies a:hover {
	color: #47a447;
}

/** inspection **/

#inspection img {
	margin-bottom: 2em;
}
#inspection ul.arrow_box {
	/* color: #fff; */
	/*font-size: 1.2em;*/
	background-color: #fff;
	padding: 1.5em 2em;
	border-radius: 1em;
	list-style: none none;
	position: relative;
	background: #ffffff;
	margin-bottom: 50px;
}
#inspection ul.arrow_box:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ffffff;
	border-width: 30px;
	margin-left: -30px;
}
#inspection ul.arrow_box i {
	color : #E52520;
}
#inspection ul li {
	border-bottom: 1px dashed #898989;
	padding: .8em 0;
	line-height: 25px;
	color: #000;
}
#inspection ul li.last {
	border-bottom: none;
}



/** contact **/

#contact button.btn {
	font-size: 30px;
	padding: .5em 1.2em;
	/* clear: both; */
	/* display: -webkit-inline-box; */
	margin: .5em auto;
}

#contact p.telnumber {
	font-size: 48px;
	font-weight: 600;
	margin-top: .5em;
}
#contact i.fa.fa-phone.green {
	color: #00703A;
	margin-right: .2em;
}
#contact p.address {
	margin-top: .5em;

}

/** parallax **/

#home .parallax-background-color {
	height: 100%;
	/*
        background: rgba(0, 138, 78, 0.6);
    */
	background: none;
}
#testdrive .parallax-background-color {
	background: rgba(19, 49, 99, 0.9);
	background: rgba(0, 0, 0, 0.7);
}
#inspection .parallax-background-color,
#directsales .parallax-background-color {
	background: rgba(0, 138, 78, 0.8);
	background: rgba(0, 0, 0, 0.7);
}


/** find your next car button **/
.navbar li.find-car {
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.navbar li.find-car a {
	background-color: #00703A;

	line-height: 40px;
	border-radius: 6px;
}
.navbar li.find-car a:hover,
.navbar li.find-car a:focus {
	background-color: #47a447;
	color: #fff;
}

hr.short {
	border-width: 1px;
	width: 30%;
	/* margin-top: -20px; */
	margin-bottom: 0;
}

p, li {
	font-size: 120%;
	line-height: 150%;
}

/*#testdrive .lead {
    font-size: 18pt;
}*/



/* language */

.language ul {
	float: right;
	margin-bottom: 0;
	background-color: #595459;
	border-radius: 8px;
	padding-left: 0;
}

.language li {
	float: left;
	list-style: none;
	padding: 7px 20px;
	font-size: 110%;
	border-right: 1px solid #fff;
}
.language li.first {
	border-radius: 8px 0 0 8px;
}
.language li.last {
	border-right: none;
	border-radius: 0 8px 8px 0;
}
.language li a {
	color: #fff;
}
.language li:hover {
	background-color: #888;
	color:  #333;
}
@media (max-width: 436px){
	#home .language li {
		font-size: 80%;
		padding: 6px 10px;
	}
}
@media (max-width:767px){
	.language li {
		font-size: 100%;
		padding: 6px 15px;
	}
}
@media (max-width: 1199px) {
	#home .container {
		padding-top: 20px;
	}
}
